/* Localized versions of Info.plist keys */

CFBundleName = "Tracer";
CFBundleShortVersionString = "Tracer spraudnis versija 2.0";

DSDPlugInName = "Tracer spraudnis";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Pauso attēlus.";